PC Gaming Shelter
An archive dedicated to preserving PC Gaming history and more

MediaWiki:Group-user.css: Difference between revisions

From PC Gaming Shelter
Created page with "CSS placed here will affect registered users only: .personal-tools-icon { display: revert; }"
 
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 2: Line 2:


.personal-tools-icon {
.personal-tools-icon {
display: revert;
display: flex !important;
}
}

Latest revision as of 01:58, 17 March 2026

/* CSS placed here will affect registered users only */

.personal-tools-icon {
	display: flex !important;
}